Tripnet - Test case #42697
Verify Transfers and Sports
07/03/2018 05:56 pm - Arun S

Status: Closed Start date: 07/04/2018
Priority: Normal Due date: 07/06/2018
Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
End_Date: 07/06/2018 Initial Planned Hours:

remarks:

Description

Please do verify Transfers and sports in 100 and staging

History

#1 - 07/03/2018 06:19 pm - Arun S
- Subject changed from Verify Activities and Transfers to Verify Transfers

- Description updated

#2 - 07/04/2018 07:38 am - Albin Paul
- Status changed from New to In Progress

#3 - 07/04/2018 04:59 pm - Albin Paul

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/04/2018

Checked transfers section

NEW

Bug #42724
Improvement #42727
Bug #42729

Bug #42739

#4 - 07/04/2018 05:44 pm - Arun S

- Subject changed from Verify Transfers to Verify Transfers and Sports
- Description updated

- Due date changed from 07/04/2018 to 07/05/2018

- Status changed from Fixed not Tested to In Progress

- End_Date deleted (07/04/2018)

Extending date, Need to check in staging

#5 - 07/05/2018 04:54 pm - Arun S
- Due date changed from 07/05/2018 to 07/06/2018
Extending date, Need to close FNTs and Transfers,Sports,ERP

#6 - 07/05/2018 05:19 pm - Albin Paul
- % Done changed from 100 to 60
- End_Date set to 07/06/2018

Checking staging and posting issues

FNT

Bug #37682

Bug #42401

Bug #42624
Improvement #42632
Bug #42724

Bug #42729

Bug #42739

NEW

Bug #42779
Bug #42873
Bug #42886

#7 - 07/06/2018 03:15 pm - Albin Paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 60 to 100

FNT
Bug #42580

NEW

Bug #42895
Improvement #42905
Bug #42910

#8 - 07/06/2018 04:18 pm - Arun S
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)
